/*top banner css start here */
.child-age-banner{ padding-top: 20px; padding-bottom: 20px; position:relative; }
.child-age-text{	font-size: 21px;     margin: 22px 0 10px 0;}
.age-range-circle ul li{	list-style: none;	display: inline-block;		margin: 15px 24px;}
.age-range-circle ul li a{	background: #008cdc;	font-size: 21px;color: #fff;width: 140px;height: 140px;display: block;border-radius: 52%;display: table-cell;vertical-align: middle;font-weight: 600;    
webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
}
.age-range-circle ul li a:after {
    top: -2px;
    left: -2px;
    padding: 2px;
    z-index: -1;
    background: #07154a;
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
}
.age-range-circle ul li.active a, .age-range-circle ul li a:hover{	
	background : #07154a;
	text-decoration: none;
}
.hi-icon-effect-3b .hi-icon:hover:after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}


.bedwetting-section{	overflow: hidden; position: relative;}
.bedwetting-section .shapedImg{width: 100%;}
.bedwetting-section .container{position: absolute; top: 0; left: 0; right: 0;		 }
.bedwetting-section h2{margin-top: 100px;}
.night-mode .bedwetting-section h2 { margin-top: 40px; }
.bedwetting-section p{margin-top: 40px;	font-size: 16px;    font-weight: 600;}
.bedwetting-section a.button {margin-top: 30px;}
.up-arrow{	background: url("../../images/DrynitesUK/up_arrow.png") no-repeat  0 0 transparent;	width: 51px;	height: 51px;	display: block;	z-index: 9999; position: absolute; top:10px;}
.up-arrow.left { left: 20px; }
.up-arrow.right { right: 20px; }
.night-mode .bedwetting-section ul li { font-size: 21px; font-weight: bold; list-style: none; background: url(../../images/DrynitesUK/blue-right-arrow.png) no-repeat center right transparent;  padding: 4px 44px 4px 0; }
.home-video-section {    position: relative;}
video {  width: 100%; height: auto; z-index: -100; background: url('../../images/DrynitesUK/video_banner.png') no-repeat; background-size: cover; 	transition: 1s opacity; }
.night-mode video {	background-image: url("../../images/DrynitesUK/home_review_night_bg.jpg"); }
.stopfade {  opacity: .5; }
#polina { 	color: #fff;  padding: 2rem;  width: 300px;  margin: 30px auto;  float: none;  font-size: 22px;  position: absolute;  bottom: 0;  left: 0;   right: 0; text-align: center; }
#polina button {  background-color: rgba(0,0,0,0.5) ; color: #fff; }

/* tablet and mobile css */
@media (max-width: 1023px) {
	.bedwetting-section .container{
		position: relative;
	}
	.bedwetting-section .pull-right.text-right{
		text-align: left !important;
		float: left !important;
	}
	.bedwetting-section p,.bedwetting-section button{
		margin-top: 10px;
	}
	.bedwetting-section{
		margin-bottom: 20px;
	}
}

/*table portrait css start here */
@media (min-width: 768px) and (max-width: 1023px) {
	.home-product .center-tab{margin-bottom: 30px;}
	.home-product .product-img.text-right{text-align: center !important;}
	.home-product .product-img.text-right .img-responsive{display: inline-block;}
	.bedwetting-section h2 { margin-top: 10px; }
    .night-mode .banner-content {
        top: 20px;
    }
	
}
/*table lanadscape css start here */
@media only screen and (min-width: 992px) and (max-width: 1024px){
	.bedwetting-section h2 {
    	margin-top: 20px;
	}	
    .night-mode .bedwetting-section h2{    
        margin-top: 30px;font-size: 28px;
    }
}
/* Mobile css start here */
@media only screen and (min-width: 320px) and (max-width: 767px){
	.age-range-circle ul li{ margin: 15px 6px;	}
	.age-range-circle ul li a{ width: 80px;	height: 80px;	}
	.home-product .product-btns .button{margin-bottom: 10px;}
	.home-product { padding: 20px 0;}
	.home-product h2 { 	margin-top: 20px; 	word-spacing: 1px;}
	.home-product .product-btns { 	margin-top: 20px;}
	.bedwetting-section h2 {margin-top: 30px;}
	.child-age-banner{ padding-top: 30px; }
	.up-arrow{background-size: 76%; top: 0px;}
	.up-arrow.right { right: 6px; }
	.child-age-banner h3 { width: 67%; margin: 0 auto; }
	.bedwetting-section ul li{
		font-size: 16px;
		background-size: 28px;
	}
}